filename = '[OldOnesSMP] MoEnchantments-1.13.8.jar'
name = "Mo'Enchantments"
side = 'both'

[download]
hash = '4a32db23cdd92b0faf81fd4f583a137609dc1535'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3084973
project-id = 320806